[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomPanel.Alignment

Alignment - whether text is left or right justified, or centered

## Declaration

Source position: extctrls.pp line 1215

`public property TCustomPanel.Alignment: TAlignment read FAlignment write SetAlignment default taCenter;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .